<!DOCTYPE html>
<!https://www.w3schools.com/jquery/ajax_get.asp>
<html>
  <head>
  <script type="text/javascript" src="https://code.jquery.com/jquery-2.2.4.js""></script>
	<script type="text/javascript" src="function_jquery.js"></script>
  </head>
  <body>
      <h2>Addition from BL</h2>
      <p>Zahl1: <input type='text'  size='40' id='zahl1' name='zahl1' /></p>   
      <p>Zahl2: <input type='text'  size='40' id='zahl2' name='zahl2' /> </p>
      <p>Resultat: <input type='text'  size='40' id='result' name='result' readonly/> </p>	  
      <input type='button' id='btn1' value='Rechne ADDITION' />

   </body>
</html>
